.cart {
  &-container {
    position: absolute;
    padding: 15px;
    width: 450px;
    border-radius: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.19), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    background-color: gainsboro;
    top: 100%;
    right: -100%;
  }

  &-buttons{
    text-align: center;
  }
}

img.cart-img{
  width: 60px;
  height: 60px;
}

span + span{
  margin-left: 10px;
}

.product-cart{
  &-price{
    font-weight: bold;

  }
  &-view{
    width: 100%;
    padding: 10px 0;
    display: flex;
    align-items: center;
  }
}

.total-sum{
  margin: 15px 0;
  display: flex;
  justify-content: space-between;
  font-size: 18px;
  &-amount{
    font-weight: bold;
    font-size: 20px;
  }
}

.delete-product{
 margin-left: 20px;
}

.empty-cart{
  margin: 40px 0;
  text-align: center;
}
